Bug 1681 - php-eaccelerator was rebuilt on recent php [UPDATE REQUEST]
: php-eaccelerator was rebuilt on recent php [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-18 12:22 MSK by Alexander Burmashev
Modified: 2013-02-21 17:26 MSK (History)
1 user (show)

See Also:
RPM Package: php-eaccelerator
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-02-18 12:22:08 MSK
php-eaccelerator was rebuilt on recent php
Comment 1 Alexander Burmashev 2013-02-18 12:22:59 MSK
Advisory:
php-eaccelerator was rebuilt on recent php, so it can be started.
Buildlists:
https://abf.rosalinux.ru/build_lists/958333
https://abf.rosalinux.ru/build_lists/958334
Comment 2 Vladimir Potapov 2013-02-20 14:13:44 MSK
urpmi php-eaccelerator
Пакет php-eaccelerator-0.9.6.1-9-rosa.lts2012.0.x86_64 уже установлен
[root@ROSA keleg]# php
[eAccelerator] This build of "eAccelerator" was compiled for PHP version 5.3.9. Rebuild it for your PHP version (5.3.15) or download precompiled binaries.
Comment 3 Vladimir Potapov 2013-02-20 14:50:37 MSK
please, up the version
Comment 4 Alexander Burmashev 2013-02-21 16:55:53 MSK
Oops, sorry

Advisory:
php-eaccelerator was rebuilt on recent php, so it can be started.

Buildlists:
https://abf.rosalinux.ru/build_lists/962472
https://abf.rosalinux.ru/build_lists/962471
Comment 5 Vladimir Potapov 2013-02-21 17:24:39 MSK
php-eaccelerator-0.9.6.1-10-rosa.lts2012.0
************************ Advisory **************************
php-eaccelerator was rebuilt on recent php
************************************************************
QA Verified